/* Register the CAR class and create an object instance. */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
/***************************************************/
/* Deregister the existing Object class definition */
/* from the system if one exists                   */
/***************************************************/
call SysDeregisterObjectClass 'Carpp'
/********************************************/
/* Register the new object class definition */
/********************************************/
call SysRegisterObjectClass 'Carpp', 'C:\OS2\DLL\CARPP.DLL'
/**********************************************************/
/* Create new instance of the object class on the desktop */
/**********************************************************/
call SysCreateObject 'Carpp', 'Workplace Shell WPDataFile Subclass (C++) Sample','<WP_DESKTOP>'
